Loading...
Searching...
No Matches
_h_result Struct Reference
struct _h_data

`#include <hoel.h>`

## Data Fields

unsigned int | nb_rows
unsigned int | nb_columns
struct _h_data ** | data

## Detailed Description

sql result structure

## Field Documentation

## data

struct _h_data** _h_result::data

## nb_columns

unsigned int _h_result::nb_columns

## nb_rows

unsigned int _h_result::nb_rows

The documentation for this struct was generated from the following file:

- include/hoel.h